body{
    overflow: hidden;
}
ul {
    list-style: none;
    padding-left: 0;
}

.centered-content {
    height: 35vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
}

.tabs {
    display: flex;
    position: absolute;
}

.tabs-content{
    position: absolute;
    top:300px;
    width: 80vw;
}

.tabs-title {
    padding: 20px;
    background-color: #23201D;
    color: #937341;
    cursor: pointer;
}

.tabs-title.active {
    background-color:#937341 ;
    color: #23201D;
    transition: .5s;
}

.content-switch{          /*закрив всі блоки контенту*/
    position: absolute;
    opacity: 0;
}

.content-switch.active{        /*додав селектор якщо блок контенту активний*/
    position: absolute;
    opacity: 1;
    animation: animation 1s ease-in-out;
}

@keyframes animation {
    0%{
        transform: rotateX(90deg) translate(0, -100%);
    }
    100% {
        transform: none;
    }
}

.box{
    width: 100vw;
    height: 60vh;
    overflow: hidden;
}

.container {
    position: relative;
    margin: 200px auto;
    width: 300px;
    height: 300px;
    perspective: 500px;
}

.cube {
    width: inherit;
    height: inherit;
    transform-style: preserve-3d;
    transition: 1s;
    animation: animation 1s ease-in-out;
}

.side {
    position: absolute;
    width: inherit;
    height: inherit;
    font: normal 70px Arial;
    text-align: center;
    line-height: 300px;
    color: black;
    background-color: rgba(147, 115, 65, .8);
}

.front {
    transform: translateZ(150px);
}

.back {
    transform: rotateY(180deg) translateZ(150px);
}

.right {
    transform: rotateY(90deg) translateZ(150px);
}

.left {
    transform: rotateY(-90deg) translateZ(150px);
}

.top {
    transform: rotateX(90deg) translateZ(150px);
}

.bottom {
    transform: rotateX(-90deg) translateZ(150px);
}